<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>49</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-49/digital-comic/677708</Web>
  <Summary>Her former allies are aligning to try and take Zombie Tramp out. First to the party, Black Betty is on the case and heading straight towards the demon that was once Janey Belle. The second of two issues this month that leads directly to the epic anniversary 50th issue battle royale next month!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB677708]</Notes>
  <Year>2018</Year>
  <Month>6</Month>
  <Day>27</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Celor  </Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3095574" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="2410151" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="772675" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2464514" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2619687" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2627255" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1699672" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2298869" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1929064" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2451634" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2651567" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2125588" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1697379" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2381697" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="3338473" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2657622" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2985774" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2219539" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2249349" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2278078" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1952238" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2782717" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="3754442" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
